package com.composition.android.ad.csj.impl

import com.composition.android.lib.ad.interfaces.IAdSize

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/9/13
 * description:穿山甲原生广告图片尺寸
 */
class CSJNativeAdImageSize(var width : Int, var height : Int) : IAdSize<Pair<Int, Int>> {

    override fun getAdSize(): Pair<Int, Int> {
        return width to width
    }

}